*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

article > * + * {
  margin-top: 1em;
}

input,
button,
textarea,
select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Regular.eot);
    src: local('Proxima Nova Regular'),local('ProximaNova-Regular'),url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Regular.woff) format('woff'),url(../fonts/ProximaNova-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Bold.eot);
    src: local('Proxima Nova Bold'),local('ProximaNova-Bold'),url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Bold.woff) format('woff'),url(../fonts/ProximaNova-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Semibold.eot);
    src: local('Proxima Nova Semibold'),local('ProximaNova-Semibold'),url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Semibold.woff) format('woff'),url(../fonts/ProximaNova-Semibold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNova-Light.eot);
    src: local('Proxima Nova Light'),local('ProximaNova-Light'),url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNova-Light.woff) format('woff'),url(../fonts/ProximaNova-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Proxima Nova';
    src: url(../fonts/ProximaNovaT-Thin.eot);
    src: local('Proxima NovaT Thin'),local('ProximaNovaT-Thin'),url('../fonts/ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),url(../fonts/ProximaNovaT-Thin.woff) format('woff'),url(../fonts/ProximaNovaT-Thin.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-ExtraLight.ttf) format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

body {
    font-family: "Proxima Nova",sans-serif;
    line-height: 1.2;
    margin: 0;
}

section {
	display: flex;
	justify-content:center;
}
section .container {
	width:100%;
	max-width: 1200px;
	padding: 0 10px;
}
.btn {
    height: 60px;
    display: flex;
    background: #FF6699;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 150px;
    cursor: pointer;
	transition:all 0.3s;
	border:none;
}

.btn:hover {
	background: #f55d90;
}

.action_head {
    height: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
}
.action_head .logo {}
.action_head .logo img {
	width:188px;
}
.action_head #panelcontainer {}

.hero {
    background: url(../img/vector.svg), #00679D;
    position: relative;
    background-repeat: no-repeat;
    background-position-x: calc(100% + 680px);
    background-position-y: -100px;
    padding-top: 35px;
    padding-bottom: 120px;
}
.hero .container {}
.container .head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}
.container .head .logos {
    display: flex;
    gap: 40px;
    align-items: center;
}
.container .head .logos img {}
.container .head .menu {
    display: flex;
    align-items: center;
}
.container .head .menu .content {}
.container .head .menu .content .item {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
	margin-left: 5px;
    text-decoration:none;
    padding: 1px 8px;
    border-radius: 10px;
}
.container .head .menu .mobile_btn {
	display:none;
}
.container .head .menu .mobile_btn span {}
.container .head .menu .mobile_btn span:nth-child(1) {
    top: 0;
}
.container .head .menu .mobile_btn span:nth-child(2) {
    top: 8px;
}
.container .head .menu .mobile_btn span:nth-child(3) {
    bottom: 0;
}

.container .head_inner {
    display: flex;
    justify-content: space-between;
    margin: 35px 0 60px;
}
.container .head_inner .logos {
    display: flex;
    gap: 40px;
    align-items: center;
}
.container .head_inner .logos img {}
.container .head_inner .menu {
    display: flex;
    align-items: center;
}
.container .head_inner .menu .content {}
.container .head_inner .menu .content .item {
    color: #000000;
    font-size: 16px;
    font-weight: 700;
    margin-left: 5px;
    text-decoration:none;
    padding: 1px 8px;
    border-radius: 10px;
}
.container .head_inner .menu .content .item.active {
    background: #FF6699;
    color: #ffffff;
    max-width: fit-content;
}
.container .head_inner .menu .content .item.active.main {
	background: transparent;
	color: #000000;
	max-width: fit-content;
}
.container .head_inner .menu .mobile_btn {
	display:none;
}
.container .head_inner .menu .mobile_btn span {}
.container .head_inner .menu .mobile_btn span:nth-child(1) {
    top: 0;
}
.container .head_inner .menu .mobile_btn span:nth-child(2) {
    top: 8px;
}
.container .head_inner .menu .mobile_btn span:nth-child(3) {
    bottom: 0;
}
.hero .container .main {
    max-width: 610px;
}
.hero .container .main .pre {
    font-size: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: Oswald;
    border: 1px solid #ffffff;
    padding: 10px 15px;
    width: fit-content;
    border-radius: 100px;
}
.hero .container .main h1 {
    font-family: Oswald;
    font-size: 70px;
    color: #ffffff;
    text-transform: uppercase;
    margin: 50px 0 35px;
}
.hero .container .main p {
    font-size: 18px;
    color: #ffffff;
    line-height: 1.3;
    max-width: 520px;
}
.hero .container .main .btn {
    margin-top: 50px;
    max-width: 485px;
}
.hero .img {
    position: absolute;
    bottom: 0;
    left: calc(50% + 82px);
}
.hero .img img {}

.about {
    background: #F5F6FA;
    padding: 80px 0;
}
.about .container {}
.about .container .wrap {
    background: #ffffff;
    border-radius: 20px;
    padding: 40px 50px;
    margin: 20px 0;
    display: flex;
    box-shadow: 0 0 20px #00000008;
}
.about .container .wrap .right {
    flex: 0 0 470px;
}
.about .container .wrap .right h2 {
    font-family: 'Oswald';
    font-size: 40px;
    text-transform: uppercase;
}
.about .container .wrap .left {}
.about .container .wrap .left p {
    font-size: 16px;
    line-height: 1.4;
}
.about .container .wrap .left .toggle_content {
    margin-top: 40px;
}
.about .container .wrap .left .toggle_content h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 500;
    position: relative;
    line-height: 30px;
    cursor: pointer;
}
.about .container .wrap .left .toggle_content h3:after {
	content:'+';
	display:flex;
	width:30px;
	height:30px;
	background:#00679D;
	border-radius:5px;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-weight: 300;
	font-size: 30px;
	position: absolute;
	right: 0;
	top: 0;
}
.about .container .wrap .left .toggle_content.open h3:after {
	content:'-';
	padding-bottom: 7px;
}
.about .container .wrap .left .toggle_content .content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}
.about .container .wrap .left .toggle_content.open .content {
	max-height: 1000px;
    transition: max-height 1s ease-in-out;
}
.about .container .wrap .left .toggle_content .content p {
    margin-top: 20px;
}
.about .container a {
    color: #00679D;
    font-weight: 600;
    margin-top: 50px;
    display: block;
}

.stages {
    background: #00679D;
    padding: 100px 0;
}
.stages .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.stages .container h2 {
    font-size: 55px;
    font-family: 'Oswald';
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 80px;
    flex: 0 0 100%;
}
.stages .container .item {
    background: #ffffff;
    flex: 0 0 calc(33% - 13px);
    padding: 35px;
    border-radius: 20px;
}
.stages .container .item .stage {
    height: 35px;
    display: flex;
    background: #FF6699;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 150px;
    width: fit-content;
    padding: 0 30px;
    margin-bottom: 50px;
}
.stages .container .item .dates {
    font-family: 'Oswald';
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 10px;
}
.stages .container .item .title {}

.prize {
    background: #F5F6FA;
    padding: 80px 0;
}
.prize .container {
    background: url(../img/family.svg) no-repeat, #ffffff;
    background-position: right bottom;
    border-radius: 20px;
    padding: 75px 50px 40px;
    margin: 20px 0;
    display: flex;
    box-shadow: 0 0 20px #00000008;
}
.prize .container .content {
    max-width: 480px;
}
.prize .container .content h2 {
    font-family: 'Oswald';
    font-size: 55px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.prize .container .content p {
    margin-bottom: 30px;
}

.forma {
    background: #00679D;
    color: #ffffff;
    padding: 100px 0 80px;
}
.forma .container {
    display: flex;
}
.forma .container .left {
    flex: 0 0 50%;
}
.forma .container .right {
    flex: 0 0 50%;
    display: flex;
    align-items: center;
}
.forma .container .left h2 {
    font-family: 'Oswald';
    font-size: 55px;
    text-transform: uppercase;
    margin-bottom: 40px;
    font-weight: 500;
}
.forma .container .left p {
    margin-bottom: 30px;
}
.forma .container .left img {
    margin-top: 70px;
}
.forma .container .right form {}
.forma .container .right .wrap {
	margin-bottom: 45px;
}
.forma .container .right .wrap:nth-child(3) {
	margin-bottom: 15px;
}
.forma .container .right .wrap h3 {
    font-family: 'Oswald';
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
}
.forma .container .right .wrap .content {
    display: flex;
    flex-wrap: wrap;
}
.forma .container .right .wrap .content label {
    flex: 0 0 100%;
    margin-top: 15px;
	position:relative;
}
.forma .container .right .wrap .content label span.error {
	position: absolute;
	background: red;
	right: 0;
	bottom: 0;
	font-size: 14px;
	padding: 2px 10px;
}
.forma .container .right .wrap .content input {
    width: 100%;
    border-radius: 10px;
    border: none;
    height: 40px;
    padding-left: 20px;
}
.forma .container .right .wrap .content input::placeholder {
	color:#919191;
}
.forma .container .right .wrap .content textarea {
    height: 120px;
    width: 100%;
    border: none;
    border-radius: 10px;
    padding: 12px 20px;
}
.forma .container .right .wrap .content textarea::placeholder {
	color:#919191;
}
.forma .container .right .wrap .content .input_wrapper {
    flex: 0 0 100%;
    height: 110px;
    border: 1px dashed #ffffff;
    border-radius: 10px;
    margin-top: 15px;
	position:relative;
}
.forma .container .right .wrap .content .input_wrapper input {
    display: none;
}
.forma .container .right .wrap .content .input_wrapper span.error {
	position: absolute;
	background: red;
	right: 0;
	bottom: 0;
	font-size: 14px;
	padding: 2px 10px;
}
.forma .container .right .wrap .content .input_wrapper label {
    width: 100%;
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    margin-top: 0;
    cursor: pointer;
}
.forma .container .right .wrap .content .input_wrapper label .input_file-icon-wrapper {
    flex: 0 0 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}
.forma .container .right .wrap .content .input_wrapper label .input_file-icon-wrapper:after {
	content:'';
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(../img/Attachment_02.svg) center no-repeat;
	margin-left: 5px;
}
.forma .container .right .wrap .content .input_wrapper label .input_file-button-text {
    flex: 0 0 100%;
    font-size: 12px;
    opacity: 0.4;
    text-align: center;
}
.forma .container .right .wrap .content label.dropdown {}
.forma .container .right .wrap .content label.dropdown input {}
.forma .container .right .wrap .content label.dropdown .dropdown-content {
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 160px;
	overflow: auto;
	z-index: 1;
	width: 100%;
	max-height: 300px;
	top: 35px;
}
.forma .container .right .wrap .content label.dropdown .dropdown-content .option {
	padding: 10px 16px;
	cursor: pointer;
	color: #000;
}
.forma .container .right .wrap .content label.dropdown .dropdown-content .option:hover {
	background-color: #ddd;
}
.forma .container .right .btn {
    margin-top: 15px;
    width: 100%;
}
.forma .container .right .notice {
    font-size: 12px;
    margin-top: 10px;
    opacity: 0.8;
}
.forma .container .right .notice a {
	color:#ffffff;
}

.parts {
    background: #F5F6FA;
    padding: 80px 0;
}
.parts .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.parts .container h2 {
    font-size: 55px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Oswald';
    flex: 0 0 100%;
    margin-bottom: 50px;
}
.parts .container .item {
    padding: 40px 30px;
    border-radius: 20px;
    background: #ffffff;
    box-shadow: 0 0 20px #00000008;
}
.parts .container .item .number {
    font-size: 80px;
    color: #FF6699;
    font-family: 'Oswald';
    font-weight: 500;
}
.parts .container .item .text {
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Oswald';
}

.footer {
    background: #00679D;
    color: #ffffff;
    padding: 80px 0;
}
.footer.inner {
	background: #f5f6fa;
    color: #000;
	border-top: 1px solid #BFBFBF;
}
.footer .container {
    display: flex;
    justify-content: space-between;
}
.footer .container .logo {}
.footer .container .logo img {
    width: 215px;
}
.footer .container .tel {}
.footer .container .tel a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    font-size: 22px;
}
.footer.inner .container .tel a {
	color:#000;
}
.footer .container .tel p {
    font-size: 14px;
}
.footer .container .copy {}
.footer .container .copy p {
    font-size: 14px;
    margin-bottom: 8px;
}
.footer .container .copy a {
    color: #ffffff;
    margin-right: 10px;
    font-size: 14px;
}
.footer.inner .container .copy a {
	color:#000;
}

.menu_section {
    background: #F5F6FA;
}
.menu_section .container {}

.first {
    background: #f5f6fa;
    padding-bottom: 60px;
}
.first .container .content {
    background: #ffffff;
    border-radius: 20px;
    display: flex;
    padding: 40px 80px;
    align-items: center;
    box-shadow: 0 0 20px #00000008;
}
.first .container .text {}
.first .container .text h1 {
    font-family: 'Oswald';
    font-size: 70px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 35px;
}
.first .container .text p {
    font-size: 18px;
    line-height: 1.4;
	margin-bottom:10px;
}
.first .container .text .btn {
    max-width: 370px;
    margin-top: 50px;
}
.first .container .img {}
.first .container .img img {}

.grid {
    background: #f5f6fa;
    flex-wrap: wrap;
    padding-bottom: 105px;
}
.grid .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1em;
}
.grid .container .item_wrap {}
.grid .container .item {
    background: #ffffff;
    width: 382px;
    height: auto;
    padding: 20px;
    flex-wrap: wrap;
    align-content: flex-start;
    border-radius: 20px;
    cursor: pointer;
    display: flex;
    box-sizing: border-box;
    box-shadow: 0 0 20px #00000008;
}
.grid .container .item .photo {
    width: 100%;
    height: 167px;
    border-radius: 10px;
}
.grid .container .item .title {
    font-size: 24px;
    font-family: 'Oswald';
    font-weight: 500;
    flex: 0 0 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 35px;
}
.grid .container .item .fio_pupil {
    font-size: 16px;
    flex: 0 0 100%;
    margin-bottom: 35px;
}
.grid .container .item .region {
    font-size: 16px;
    flex: 0 0 100%;
    opacity: .23;
}
.grid .pager {
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
    margin-top: 55px;
    padding: 0 20px;
}
.grid .pager .facetwp-type-pager {
    width: 100%;
    max-width: 485px;
    margin-bottom: 0;
}
.grid .pager .facetwp-type-pager .facetwp-load-more {
    height: 60px;
    width: 100%;
    border-radius: 200px;
    border: 1px solid #00000040;
    color: #00000040;
    background: transparent;
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}
.grid.docs {}
.grid.docs .container {}
.grid.docs .container .item_wrap {}
.grid.docs .container .item_wrap.long {}
.grid.docs .container .item_wrap.long .item {
    width: calc(764px + 1em);
}
.grid.docs .container .item {
    background: #00679D;
    color: #ffffff;
    padding: 40px;
    text-decoration: none;
}
.grid.docs .container .item .title {
    margin-top: 20px;
}
.grid.docs .container .item .content {
    opacity: .6;
    height: 100px;
    flex: 0 0 100%;
}
.grid.docs .container .item img {
}
.grid.docs .container .item span.link {
    color: #ffffff;
    border-bottom: 1px solid #ffffff60;
    text-decoration: none;
}
.grid.docs .pager {}
.grid.docs .pager .facetwp-type-pager {}
.grid.docs .pager .facetwp-type-pager .facetwp-load-more {}

.grid.ideas .container .item {
	text-decoration:none;
	color: #000000;
	height: 100%;
}
.grid.ideas .container .item .photo {
    padding: 20px;
}
.grid.ideas .container .item .photo span {
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: 500;
    background: #ffffff;
    display: inline-block;
    border-radius: 20px;
    padding: 2px 10px 4px;
}
.grid.ideas .container .item .title {
    font-family: 'Proxima Nova';
    font-size: 16px;
    text-transform: none;
    margin-top: 15px;
    margin-bottom: 0;
}

.bg_popup {
	position: fixed;
    width: 100%;
    background: rgb(0, 0, 0, 0.5);
    top: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    bottom: 0;
    left: 0;
    z-index: 100;
}
.bg_popup.invisible {
	display: none;
}
.bg_popup .container_popup {
	background: #ffffff;
	width: calc(100% - 30px);
	padding: 30px 35px;
	position: relative;
	max-width: 750px;
	border-radius: 20px;
}
.bg_popup .container_popup .title {
	font-size: 24px;
	font-family: 'Oswald';
	font-weight: 500;
	flex: 0 0 100%;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-right: 20px;
}
.bg_popup .container_popup .fio_pupil {
	font-size: 16px;
    flex: 0 0 100%;
    margin-bottom: 35px;
}
.bg_popup .container_popup .region {
	font-size: 16px;
    flex: 0 0 100%;
    opacity: .23;
}
.bg_popup .container_popup .photo {
	width: 100%;
	height: 330px;
	margin-top: 20px;
	border-radius: 10px;
}
.bg_popup .container_popup .span_popup_close {
	position: absolute;
	color: #A49595;
	font-size: 60px;
	font-weight: 100;
	transform: rotate(45deg);
	top: 15px;
	right: 15px;
	cursor: pointer;
	line-height: 40px;
	transition: all 0.3s;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	padding: 6px 0 0 0;
}
.bg_popup .container_popup .span_popup_close:hover {
    transform: rotate(135deg);
}
.forma_ok .h_thanks {
    font-size: 40px;
    margin-bottom: 35px;
}
.forma_ok .text {
    font-size: 18px;
    margin-bottom: 35px;
}
.filter {
    background: #f5f6fa;
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}
.filter_documents {}
.filter .facetwp-type-checkboxes {
    display: flex;
}
.filter .facetwp-type-checkboxes .facetwp-checkbox {
	background: #E8EBF4;
	border-radius: 3px;
	color: #6F7894;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	border: none;
	width: auto;
	cursor: pointer;
	margin: 0 5px 0 0;
	display: flex;
	padding: 0 20px;
	height: 34px;
	align-items: center;
	transition: all 0.3s;
}
.filter .facetwp-type-checkboxes .facetwp-checkbox:hover, .filter .facetwp-type-checkboxes .facetwp-checkbox.checked {
	background:#0095FF;
	color:#ffffff;
}

.facetwp-type-radio.is-loading {
	/*opacity:0 !important;*/
}

.filter .facetwp-type-radio {
    display: flex;
    margin-bottom: 0;
    width: 100%;
    max-width: 1200px;
    padding: 0 10px;
    flex-wrap: wrap;
    gap: 1em;
}

.filter .facetwp-type-radio .facetwp-radio {
	background: transparent;
	border-radius: 100px;
	color: #FF6699;
	font-size: 16px;
	font-weight: 700;
	width: auto;
	cursor: pointer;
	display: flex;
	padding: 0 20px;
	height: 34px;
	align-items: center;
	transition: all 0.3s;
	border: 1px solid #FF6699;
}
.filter .facetwp-type-radio .facetwp-radio:hover, .filter .facetwp-type-radio .facetwp-radio.checked {
	background: #FF6699;
	color:#ffffff;
}
.facetwp-counter {
    display: none;
}
.svodka {
    padding: 100px 0;
	flex-wrap: wrap;
}
.svodka .container {
    overflow: auto;
}
.svodka .container h2 {
	margin-bottom: 20px;
}
.svodka .container p {
	margin-bottom: 20px;
}
.svodka .container ul {}
.svodka .container ul li {}
.svodka .container .t_footer {}
.svodka .container .t_footer img {
	margin: 0 auto;
}
.svodka .container table {
	border-collapse: collapse;
}
.svodka .container table thead {
    background: #00679d;
    color: #fff;
}
.svodka .container table thead tr {}
.svodka .container table thead td {
	border: 1px solid #d1d1d1;
	font-weight: 600;
	font-size: 12px;
	padding: 5px;
}
.svodka .container table tbody {}
.svodka .container table tbody tr {}
.svodka .container table tbody td {
	border: 1px solid #d1d1d1;
	font-size: 14px;
	padding: 5px;
}
.svodka .pager {
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
    margin-top: 55px;
    padding: 0 20px;
}
.svodka .pager .facetwp-type-pager {
    width: 100%;
    max-width: 485px;
    margin-bottom: 0;
}
.svodka .pager .facetwp-type-pager .facetwp-load-more {
    height: 60px;
    width: 100%;
    border-radius: 200px;
    border: 1px solid #00000040;
    color: #00000040;
    background: transparent;
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
}
.svodka .button {
	flex:0 0 100%;
}
.svodka .button button {
	margin: 0 auto;
    display: flex;
    height: 60px;
    padding: 0 40px;
    background: #FF6699;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 150px;
    cursor: pointer;
    transition: all 0.3s;
    border: none;
}
.svodka .button button:hover {
	    background: #f55d90;
} 
@media all and (max-width:1140px) {
	.hero {
    background-size: 500px;
    background-position-x: calc(100% + 230px);
	}
	.container .head .menu .content {
    position: fixed;
    display: none;
	}
	.container .head .menu.open .content {
    display: flex;
    flex-wrap: wrap;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00679d;
    z-index: 1;
    justify-content: center;
    align-items: center;
    align-content: center;
	}
	.container .head .menu .content .item {
    flex: 0 0 100%;
    text-align: center;
    margin-bottom: 25px;
	}
	.container .head .menu .mobile_btn {
    display: block;
    position: relative;
    width: 25px;
    height: 18px;
    cursor: pointer;
	}
	.container .head .menu.open .mobile_btn {
    z-index: 1;
	}
	.container .head .menu .mobile_btn span {
    height: 2px;
    display: block;
    position: absolute;
    width: 100%;
    background: #ffffff;
    transition: all 0.3s;
	}
	.container .head .menu.open .mobile_btn span:nth-child(1) {
    transform: rotate(45deg);
    top: 8px;
	}
	.container .head .menu.open .mobile_btn span:nth-child(2) {
    display: none;
	}
	.container .head .menu.open .mobile_btn span:nth-child(3) {
    transform: rotate(-45deg);
    top: 8px;
	}
	.container .head_inner .menu .content {
    position: fixed;
    display: none;
	}
	.container .head_inner .menu.open .content {
    display: flex;
    flex-wrap: wrap;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #F5F6FA;
    z-index: 1;
    justify-content: center;
    align-items: center;
    align-content: center;
	}
	.container .head_inner .menu .content .item {
    flex: 0 0 100%;
    text-align: center;
    margin-bottom: 25px;
	}
	.container .head_inner .menu .mobile_btn {
    display: block;
    position: relative;
    width: 25px;
    height: 18px;
    cursor: pointer;
	}
	.container .head_inner .menu.open .mobile_btn {
    z-index: 1;
	}
	.container .head_inner .menu .mobile_btn span {
    height: 2px;
    display: block;
    position: absolute;
    width: 100%;
    background: #000000;
    transition: all 0.3s;
	}
	.container .head_inner .menu.open .mobile_btn span:nth-child(1) {
    transform: rotate(45deg);
    top: 8px;
	}
	.container .head_inner .menu.open .mobile_btn span:nth-child(2) {
    display: none;
	}
	.container .head_inner .menu.open .mobile_btn span:nth-child(3) {
    transform: rotate(-45deg);
    top: 8px;
	}
	.about .container .wrap .right {
    flex: 0 0 220px;
	}
	.about .container .wrap .right h2 {
    font-size: 30px;
	}
	.parts .container {
    justify-content: center;
    gap: 20px;
	}
}

@media all and (max-width:1000px) {
	.prize .container {padding-bottom: 350px;background-position: center bottom;}
	.footer .container {
    flex-wrap: wrap;
	}
	.footer .container .logo {
    flex: 0 0 100%;
    order: 1;
    margin-top: 20px;
	}
	.footer .container .tel {
    flex: 0 0 100%;
    margin-bottom: 20px;
	}
	.footer .container .copy {
    flex: 0 0 100%;
	}
}
@media all and (max-width:816px) {
	.grid.docs .container .item_wrap, .grid.docs .container .item_wrap.long {
	flex:0 0 100%;
	}
	.grid.docs .container .item_wrap .item, .grid.docs .container .item_wrap.long .item {
    width: 100%;
	}
	.grid.docs .container .item .content {
	height: auto;
	margin-bottom: 20px;
	}
}

@media all and (max-width:740px) {
	.btn {
	font-size:18px;
	}
	.hero {
    background-size: 490px;
    flex-wrap: wrap;
    padding-bottom: 0;
    background-position-x: calc(100% + 230px);
    background-position-y: calc(100% + 575px);
	}
	.container .head {
    margin-bottom: 40px;
	}
	.container .head .logos {
    gap: 15px;
	}
	.container .head .logos img {
    max-width: 175px;
    max-height: 41px;
	}
	.container .head_inner {
    margin-bottom: 40px;
	}
	.container .head_inner .logos {
    gap: 15px;
	}
	.container .head_inner .logos img {
    max-width: 175px;
    max-height: 41px;
	}
	.hero .container .main .pre {
    font-size: 16px;
	}
	.hero .container .main h1 {
    font-size: 45px;
	}
	.hero .container .main p {
    font-size: 16px;
	}
	.hero .container .main .btn {
    margin-top: 30px;
    margin-bottom: 30px;
	}
	.hero .img {
    position: relative;
    left: auto;
    flex: 0 0 100%;
	}
	.hero .img img {
    width: 90%;
    margin: 0 auto;
	}

	.about {
    padding: 0;
	}
	.about .container {}
	.about .container .wrap {
    padding: 20px;
    flex-wrap: wrap;
	}
	.about .container .wrap .right {
    flex: 0 0 100%;
	}
	.about .container .wrap .right h2 {
	position:relative;
	padding-right: 35px;
	}
	.about .container .wrap .right h2:after {
	content: '+';
	display: flex;
	width: 30px;
	height: 30px;
	background: #00679D;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-weight: 300;
	font-size: 30px;
	position: absolute;
	right: 0;
	top: calc(50% - 15px);
	}
	.about .container .wrap .right h2.open:after {
	content:'-';
	padding-bottom: 7px;
	}
	.about .container .wrap .left {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s cubic-bezier(0, 1, 0, 1);
	}
	.about .container .wrap .left.open {
	max-height: 1000px;
	transition: all 1s ease-in-out;
	margin-top: 30px;
	}
	.about .container .wrap .left p {
    font-size: 14px;
	}
	.about .container a {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 14px;
	}

	.stages {
    padding: 50px 0;
	}
	.stages .container {}
	.stages .container h2 {
    font-size: 40px;
    margin-bottom: 50px;
	}
	.stages .container .item {
    flex: 0 0 100%;
    margin-bottom: 20px;
    padding: 20px;
	}
	.stages .container .item .stage {
    margin-bottom: 20px;
	}
	.prize {
    padding: 50px 0;
	}
	.prize .container {
    background-size: contain;
    padding: 30px 20px 60%;
	}
	.prize .container .content h2 {
    font-size: 30px;
    margin-bottom: 20px;
	}
	.prize .container .content p {
    font-size: 14px;
    margin-bottom: 20px;
	}

	.forma {
    padding: 50px 0;
	}
	.forma .container {
    flex-wrap: wrap;
	}
	.forma .container .left {
    flex: 0 0 100%;
	}
	.forma .container .right {
    flex: 0 0 100%;
    margin-top: 30px;
	}
	.forma .container .left h2 {
    font-size: 40px;
    margin-bottom: 20px;
	}
	.forma .container .left p {
    font-size: 14px;
    margin-bottom: 20px;
	}
	.forma .container .left img {
    display: none;
	}
	.forma .container .right .wrap h3 {
    font-size: 20px;
	}
	.parts {
    padding: 50px 0;
	}
	.parts .container h2 {
    font-size: 40px;
    margin-bottom: 20px;
	}
	.parts .container .item {
    flex: 0 0 100%;
    padding: 20px;
	}
	.first {}
	.first .container .content {
    padding: 40px 20px;
    flex-wrap: wrap;
	}
	.first .container .text {}
	.first .container .text h1 {
    font-size: 40px;
	}
	.first .container .text p {
    font-size: 14px;
	}
	.first .container .text .btn {
    margin-top: 35px;
    margin-bottom: 35px;
	}
	.first .container .img {
    flex: 0 0 100%;
    display: none;
 }
	.first .container .img img {
    margin: 0 auto;
	}
}
@media all and (max-width:450px) {
	.grid .container .item_wrap {
		flex:0 0 100%;
	}
	.grid .container .item {
		width:100%;
	}
}

.places {
    padding: 100px 0;
}
.places .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 1em;
}
.places .container h2 {
    font-size: 55px;
    font-family: 'Oswald';
    text-transform: uppercase;
    margin-bottom: 80px;
    flex: 0 0 100%;
}
.places .container .item_wrap {
	flex: 0 0 382px;
    padding: 35px;
	border-radius: 20px;
	box-shadow: 0 0 20px #0000002e;
}
.places .container .item {}
.places .container .item .stage {
    height: 35px;
    display: flex;
    background: #FF6699;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: 'Oswald';
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 150px;
    width: fit-content;
    padding: 0 30px;
    margin-bottom: 50px;
}
.places .container .item .photo {
	width: 100%;
	height: 200px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.places .container .item .work {
	font-size: 24px;
	font-family: 'Oswald';
	font-weight: 500;
	flex: 0 0 100%;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-right: 20px;
	height: 60px;
}
.places .container .item .name {
	margin-bottom: 20px;
}
.places .container .item .ped {}
